TestGroup:
    test_group: acc-sm-oleg145-client
    testhost: oleg145-client
    submission: Mon May 20 21:09:26 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:09:32 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 57
        status: PASS
